Require

1.1.2 • Public • Published

说明

Require模块的边写主要是当时个人为了简便而使用的,它的初衷是为了实现对文件的动态的加载

已经加载文件内容,而文件发生了改变

策略有几种

  1. 监听加载过的文件
  2. 每次加载时,重新去查看文件的状态,以判断是否已经更新过

第一种方法对于服务器的压力过大,第二种方式对客户端来讲又可能会比较的慢。

两种策略都可以选择,默认是第二种策略

Readme

Keywords

Package Sidebar

Install

npm i Require

Weekly Downloads

26

Version

1.1.2

License

ISC

Last publish

Collaborators

  • zxqian1991